
clear all
close all
home
figure1 = figure('PaperType','a4letter','PaperSize',[20.98 29.68],...
    'Name','Diagram Title');

% Create axes
axes1 = axes('Parent',figure1,'YTick',[-2 -1.5 -1 -0.5 0 0.5 1 1.5 2],...
    'XTick',[0 0.5 1 1.5 2 2.5 3 3.5 4 4.5 5 5.5 6],...
    'FontSize',11);
box('on');
grid('on');
hold('all');

t=0:0.2:2*pi;

% Create multiple lines using matrix input to plot
plot(t,sin(t),'LineWidth',2,'Color',[0 0 0])
plot(t,1.2*sin(t),'LineStyle','--','LineWidth',2,'Color',[0 0 0])
plot(t,1.4*sin(1.2*t),'MarkerFaceColor',[0 0 0],'MarkerEdgeColor',[0 0 0],...
    'Marker','o','LineWidth',2,'Color',[0 0 0])
xlim([0 6])
ylim([-2 2])
% Create xlabel
xlabel('Time in s','FontSize',11);

% Create ylabel
ylabel({'Force in N',''},'Interpreter','none','FontSize',11);

% Create legend
legend('Curve 1','Curve 2','Curve 3');
